@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Maven+Pro:wght@400;500;600;700;800;900&display=swap');
/* Estilos generales */
:root{
    --clr-yellow: #ffc045;
    --clr-blue: #0a91ab;
    --clr-gray: #8A8070;
}
*{
    margin: 0;
    padding: 0;
    font-family: 'Maven Pro', sans-serif;
}
.hybrid{
    max-width: 80rem;
}
.m0a{
    margin: 0 auto;
}
.flex{
    display: flex;
}
.wrap{
    flex-wrap: wrap;
}
.inner{
    margin: 10px;
    padding: 10px;
}
.w33{
    width: 33.33%;
}
.w25{
    width: 25%;
}
h1{
    font-weight:100;
}
h2, header nav ul li a{
    font-weight: 500;
}
h3{
    font-weight: 400;
}
/* Header */
header{
    height: 20rem;
    /*Si pones display block se convierte en contenedor y la posicion sticky de la nav sera relativa al header (no lo queremos)*/
    display: inline;
    width: 100%;
    
}
header figure.logo{
    justify-content: center;
    background-color: #0A92AC;
    flex-direction: column;
    align-items: center;
    padding: 10px 0;
}
header figure.logo img{
    object-fit:cover;
    width: 40vh;
}
header figure.logo h1{
    text-align: center;
    text-transform: uppercase;
    font-size: 2.5rem;
    color: var(--clr-yellow);
}
header>nav{
    background-color: var(--clr-yellow);
    position:sticky;
    top:0;
    z-index: 1;
}
header nav ul{
    justify-content: center;
}
ul li{
    list-style: none;
}
header nav ul{
    height: 3rem;
}
header nav ul li:hover{
    background:linear-gradient(0.4turn, #fffb00,#fbff0000);
}
header nav ul li:active{
    background:linear-gradient(0.4turn, #d8d512,#fbff0000);
}
header nav ul li a{
    height: 100%; 
    padding: 0 10px; 
    display: flex;
    align-items: center;
    text-transform: uppercase;
}
nav ul li a, div.boton a{
    text-decoration: none;
}
/* Footer */
footer{
    padding: 1rem 0;
}
div.column, footer nav{
    flex-basis: calc(100%/3);
}
footer nav ul{
    justify-content: center;
}
footer nav ul li{
    width: 4.5vh;
    margin: 5px 10px;
}
div.adress, div.copyright, footer nav ul li{
    text-align: center;
}
footer nav ul li a img{
    width: 100%;
}
/* etiquetas */
div.genero h4{
    width: 100%;
}
p.etiqueta{
    background:linear-gradient(135deg, #aad2e9 0%,#8aafc5 100%);
    padding: 3px 3px;
    margin: 0 5px;
}
p.etiqueta a{
    font-size: 15px;
    color: #fff;
    text-decoration: none;
}